@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-yx7i6g');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-yx7i6g') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-yx7i6g') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-yx7i6g') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-yx7i6g#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}



.hi-icon-wrap {
	text-align: center;
	margin-top: -50px ;	
	margin-left:85px ;
	height: 50px;
	float:left;
	
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 10px 25px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	font-family: 'icomoon';
	speak: none;
	font-size: 18px;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

/* Effect 2 */
.hi-icon-effect-2 .hi-icon {
	color: #fff;
	box-shadow: 0 0 0 3px #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.hi-icon-effect-2 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #4A8337;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}



/* Effect 2b */
.no-touch .hi-icon-effect-2b .hi-icon:hover:after {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.2s;
	-moz-transition: -moz-transform 0.4s, opacity 0.2s;
	transition: transform 0.4s, opacity 0.2s;
}

.no-touch .hi-icon-effect-2b .hi-icon:hover {
	color: #fff;
}








.icon-phone:before {
	content: "\26000";
}
.icon-envelope:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}


/* font-family icomoon */

